@charset "UTF-8";
/* CSS Document */


.quizBox { /* contains quiz */
}

.quizSection {  /* contains each section of quiz */
    display: inline-block;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.noteBox {  /* contains the note to press for an answer */
    display: block;
    width: 38px;
    height: 38px;
    margin-bottom: 8px;
    background-color:goldenrod;
    font-family: Arial;
    font-style: bold;
    color: white;
    font-size: 30px;
    line-height: 38px;
}

.quizSection a:link {
    color: white;
	text-decoration: none;
}

.noteBox a:link {
    color: white;
	text-decoration: none;
}
.noteBox a:visited {
    color: white;
	text-decoration: none;
}
.noteBox:hover {
	background-color:gold;
	text-decoration: none;
}

.answerBox {
    max-width: 300px;
    height: 38px;
    font-family: Arial;
    font-style: bold;
    color: white;
    line-height: 38px;
}

.answerBox a:link {
    color: white;
	text-decoration: none;
}
.answerBox a:visited {
    color: white;
	text-decoration: none;
}
.answerBox a:hover {
    color: lightblue;
	text-decoration: none;
}

.imageHolder {
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: 260px 368px;
    background-repeat: no-repeat;
    height: auto;
    min-width: 260px;
    min-height: 368px;
}
.scoreTextBox {
    max-width: 250px;
    font-family: Arial;
    font-style: bold;
}

.smalltext {
    font-family: Arial;
    font-size: 10px;
}
.smalltext a:link {
    color: darkblue;
	text-decoration: none;
}
.smalltext a:visited {
    color: darkblue;
	text-decoration: none;
}
.smalltext a:hover {
    color: blue;
	text-decoration: none;
}